.type_lockfile {
    width: 364px;
}

main,
cell.main {
    width: 100px;
}

/* Tablet/Desktop Layouts: min-width 481px */
@media only screen and (min-width: 481px) {
    cell.data,
    datalist {
        width: 90px;
    }
}

/* Chart Colours */
div.charts div.highcharts-container .highcharts-color-0 {
    fill: #90ed7d;
}
div#chart-1 div.highcharts-container .highcharts-color-0 {
    stroke: #90ed7d;
}

div.charts div.highcharts-container .highcharts-color-1 {
    fill: #f7a35c;
}
div#chart-1 div.highcharts-container .highcharts-color-1 {
    stroke: #f7a35c;
}

div.charts div.highcharts-container .highcharts-color-2 {
    fill: #f45b5b;
}
div#chart-1 div.highcharts-container .highcharts-color-2 {
    stroke: #f45b5b;
}
